<!DOCTYPE html>
<html>
  <head>
    <link href="style.css" rel="stylesheet">

    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    <script src="script.js"></script>
  </head>
  <body>
    <h3 class="page-title">Match the cards</h3>
    <span class="score">SCORE: <span id="score">0</span></span>
    <p>Overturn all the cards in the fewest moves</p>
    <div id="grid"></div>
  </body>
</html>